6.0.0-git
2019-03-19

[#11501] Wrong adding of contacts via popup
Summary Wrong adding of contacts via popup
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-10-12 (2349 days ago)
Due
Updated 2012-10-15 (2346 days ago)
Assigned
Resolved 2012-10-13 (2348 days ago)
Milestone
Patch No

History
2012-10-15 20:46:16 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (develop):

commit 8b8cdf62d59cc36b220964453a8f65dfbf1af02c
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Oct 12 22:08:44 2012 -0600

     Bug #11501: Fix separating addresses with commas when adding via 
the contacts popup

  imp/js/compose-base.js |    9 +++++++--
  1 files changed, 7 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/8b8cdf62d59cc36b220964453a8f65dfbf1af02c
2012-10-13 04:25:30 Michael Slusarz State ⇒ Resolved
 
2012-10-13 04:24:13 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 8b8cdf62d59cc36b220964453a8f65dfbf1af02c
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Oct 12 22:08:44 2012 -0600

     Bug #11501: Fix separating addresses with commas when adding via 
the contacts popup

  imp/js/compose-base.js |    9 +++++++--
  1 files changed, 7 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/8b8cdf62d59cc36b220964453a8f65dfbf1af02c
2012-10-12 20:46:48 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ Wrong adding of contacts via popup
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
If the To: field contains a single address without a trailing comma, 
adding further contacts via the contacts popup won't insert a comma 
after the existing address.

Saved Queries